- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_find_and_modify_opts_t

# mongoc_find_and_modify_opts_get_max_time_ms()

## Synopsis

    uint32_t
    mongoc_find_and_modify_opts_get_max_time_ms (
       const mongoc_find_and_modify_opts_t *opts);

## Parameters

- `opts`: A mongoc_find_and_modify_opts_t.

## Returns

Returns the “maxTimeMS” value set with mongoc_find_and_modify_opts_set_max_time_ms().

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.